Problem installing amabilis extensions for 3D crafter pro version 10

I’ve just upgraded to 3d crafter version 10 pro. I enjoy the program and like
the new features in the pro version.
But one problem I have is I’m not able to install the 3D Crafter 10 Extensions
(3DCrafter10Extensions.exe). When I run it I get a windows error saying the
the distributable file it’s trying to install (c++) is older than the c++ version I
currently have. Because of this situation the install terminates and no extensions/plugins
are installed. I’m uncomfortable deleting any of the c++ distributable versions
on my system because I don’t know what apps I have use them. I wouldn’t know
what versions to delete either :(:) Does anyone have any advice on how to get these
extensions safely installed? Also can anyone post a list of the extensions this file
installs. I’d like to know what I’m missing.
I didn’t have any problems installing the Decapod Extensions for version 10 ( 3dcplugins10.msi).

Thanks for any help you can offer,
stephen

You must be logged in to reply in this thread.